;( function ( window, document, $, undefined ) {

    var vw = $(window).width();
    $(window).resize(function () {
        vw = $(window).width();
    });

    wp.hooks.addFilter('everlightbox.openMedia', function (slide) {
        if(slide) {
            var $topright = slide.find(".everlightbox-top-bar .everlightbox-right-side");
            $topright.prepend('<a class="everlightbox-jupiter-prev everlightbox-button"><i class="ev-icon-left-open-big"></i></a>' +
                              '<a class="everlightbox-jupiter-next everlightbox-button"><i class="ev-icon-right-open-big"></i></a>');

            $topright.find(".everlightbox-jupiter-next").click(function () {
               window.everlightbox.next();
            });
            $topright.find(".everlightbox-jupiter-prev").click(function () {
                window.everlightbox.prev();
            });

            var $topleft = slide.find(".everlightbox-top-bar .everlightbox-left-side");
            slide.find(".everlightbox-social").appendTo($topleft);

            var $bottom = slide.find(".everlightbox-bottom-bar");
            slide.find(".everlightbox-caption").appendTo($bottom);
        }
        return slide;
    });

    wp.hooks.addFilter('everlightbox.setDim', function (data) {
        var slide = data.slide;
        var w = data.width;
        var h = data.height;
        var pos = data.position;

        if(slide) {
            var $glass = slide.find(".everlightbox-glass");


            var $sidebar = $glass.find(".everlightbox-sidebar");
            $sidebar.css({
                //top: 0
            })
        }
        //console.log("> theme venus: setDim");
        return data;
    });


}( window, document, jQuery ) );