(function( $ ) {
    'use strict';

    $(function () {
        if(! $("#everlightbox-settings").length)
            return;

        var themes = ['tp1-venus', 'tp1-mars', 'tp1-jupiter'];

        $("#theme").change(function () {
            var val = $(this).val();

            var isPackTheme = $.inArray(val, themes);

            var fieldsToDisable = ['round_corners', 'buttons_edges', 'disable_buttons_background'];

            $.each(fieldsToDisable, function (i, id) {
                var className = id.replace(/_/g, '-');
                console.log()
                if(isPackTheme > -1) {
                    $('#' + id).get(0).disabled = true;
                    $(".cmb2-id-" + className).addClass('disabled');
                } else {
                    $('#' + id).get(0).disabled = false;
                    $(".cmb2-id-" + className).removeClass('disabled');
                }
            });
        }).change();

    });

})( jQuery );
