;( function ( window, document, $, undefined ) {

	var vw = $(window).width();
	$(window).resize(function () {
		vw = $(window).width();
	});

	wp.hooks.addFilter('everlightbox.openMedia', function (slide) {

		var buttonsOnEdges = __everlightbox_conf.anchorButtonsToEdges;

		var $img = slide.find("img");
		var w = $img.width();		
		var h = $img.height();	

		var $glass = slide.find(".everlightbox-glass");

		$glass.append("<div class='everlightbox-sidebar'></div>");

		if(vw > 1024) {
			$('#everlightbox-overlay').addClass('with-comment-sidebar');
			var pos = $img.position();
		
			$glass.css({
	            top: pos.top,
	            left: pos.left - __everlightbox_sidebar_comment_width,
	            height: h,
	            width: w + __everlightbox_sidebar_comment_width
	        });
		}
		

		if(! buttonsOnEdges) {			

	        slide.find(".everlightbox-caption").css({
	        	marginLeft: 0 - __everlightbox_sidebar_comment_width
	        });
	        slide.find(".everlightbox-social").css({
	        	marginLeft: 0 - __everlightbox_sidebar_comment_width
	        });
		}
        

		var $sidebar = $glass.find(".everlightbox-sidebar");
		$sidebar.append('<div class="fb-comments" data-colorscheme="'+__everlightbox_sidebar_comment_colorscheme+'" data-href="'+$img.attr("src")+'" data-numposts="5"></div>');
		
		var top = ($glass.height() - h) / 2;
		var right = 0;

		if(buttonsOnEdges) {
			top = pos.top;
			right = pos.left - __everlightbox_sidebar_comment_width;
		}			


		$sidebar.css({
			height: h,
			width: __everlightbox_sidebar_comment_width,
			top: top,
			right: right
		});		

		FB.XFBML.parse($sidebar.get(0));
		return slide;
	});

	wp.hooks.addFilter('everlightbox.setDim', function (data) {
		
		var slide = data.slide;
		var w = data.width;
		var h = data.height;
		var pos = data.position;

		if(w && h && pos && vw > 1024) {
			var buttonsOnEdges = __everlightbox_conf.anchorButtonsToEdges;		
			var $glass = slide.find(".everlightbox-glass");
			var $sidebar = $glass.find(".everlightbox-sidebar");

			if(buttonsOnEdges) {
				top = pos.top;
				right = pos.left - __everlightbox_sidebar_comment_width;
			}

			var top = ($glass.height() - h) / 2;
			var right = 0;

			if(buttonsOnEdges) {
				top = pos.top;
				right = pos.left - __everlightbox_sidebar_comment_width;
			}

			$sidebar.css({
				height: h,
				top: top,
				right: right
			});

			$glass.css({
	            width: w + __everlightbox_sidebar_comment_width,
	            left: pos.left - __everlightbox_sidebar_comment_width
	        });
		} else {
			$('#everlightbox-overlay').removeClass('with-comment-sidebar');
		}

		return data;
	});

	
}( window, document, jQuery ) );